std::nested_exception(3)

NAME
std::nested_exception - Exception class with exception_ptr data member.

SYNOPSIS

  Public Member Functions
nested_exception (const nested_exception &) noexcept=default
exception_ptr nested_ptr () const noexcept
nested_exception & operator= (const nested_exception &) noexcept=default
void rethrow_nested () const

Detailed Description

Exception class with exception_ptr data member.

Definition at line 52 of file nested_exception.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.